BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Retirement.Service.Requests.RetirementFileRequest Class Reference

## Properties
List< FormFile >? | File`[get, set]`
DateTime? | signDate`[get, set]`

## Property Documentation

## ◆ File

List<FormFile>? BMA.EHR.Retirement.Service.Requests.RetirementFileRequest.File
| get set

## ◆ signDate

DateTime? BMA.EHR.Retirement.Service.Requests.RetirementFileRequest.signDate
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Retirement.Service/Requests/RetirementFileRequest.cs